Tuesday 12 October 2004

Web based GDI Vulnerability Scanner

SANS Internet Storm Center now has a web based GDI Vulnerability Scanner.

Unfortunately, it requires an ActiveX control so it will only run in Internet Explorer and I have no idea what SANS was thinking of when creating such an utility.

I haven't played with this scanner because I am on Firefox so I cannot comment further on how the scanner performs but I highly recommend the original GDI Scanner produced by SANS.

Related Reading